{
    "dc_identifier": "nl.mnre1153.2i.2019.203",
    "dc_title": "Besluit op Wob-verzoek over voederprotocollen dierentuinen",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over voederprotocollen van dierentuinen, waar bezoekers dieren voeren. Het gaat om een verzoek op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://open.overheid.nl/Details/ronl-995ed51b-0b6d-4c4b-99c7-9ab2c9c24334/1",
    "dc_publisher": "mnre1153",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "natuur- en landschapsbeheer",
    "foi_decisionDate": "2019-09-19",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-03-05",
    "foi_publishedDate": "2019-10-01",
    "dc_date_year": "2019",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2019.203.doc.1",
            "dc_title": "Besluit",
            "foi_fileName": "gepubliceerd_besluit WOB2019-088_Geredigeerd.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/ronl-f133d8e8-eb7e-49cc-ad7d-0efe22b0d846/pdf"
        },
        {
            "dc_identifier": "nl.mnre1153.2i.2019.203.doc.2",
            "dc_title": "Openbaar gemaakte documenten",
            "foi_fileName": "wob 2019 088 combi bestanden bijlagen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-341b9ffb-0a5f-4210-804e-f5247e9f8096/pdf"
        }
    ]
}